Loading...
Searching...
No Matches
spa_ratelimit Struct Reference

`#include <spa/utils/ratelimit.h>`

## Data Fields

uint64_t | interval
uint64_t | begin
unsigned | burst
unsigned | n_printed
unsigned | n_suppressed

## Field Documentation

## interval

uint64_t spa_ratelimit::interval

## begin

uint64_t spa_ratelimit::begin

## burst

unsigned spa_ratelimit::burst

## n_printed

unsigned spa_ratelimit::n_printed

## n_suppressed

unsigned spa_ratelimit::n_suppressed

The documentation for this struct was generated from the following file:

- spa/utils/ratelimit.h